CRAN Package Check Results for Package VIM

Last updated on 2014-10-31 06:47:33.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 4.1.0 6.52 54.18 60.70 OK
r-devel-linux-x86_64-debian-gcc 4.1.0 6.92 53.36 60.28 OK
r-devel-linux-x86_64-fedora-clang 4.1.0 126.49 OK
r-devel-linux-x86_64-fedora-gcc 4.1.0 120.15 OK
r-devel-osx-x86_64-clang 4.1.0 54.45 OK
r-devel-windows-ix86+x86_64 4.1.0 25.00 105.00 130.00 OK
r-patched-linux-x86_64 4.1.0 6.96 55.89 62.85 OK
r-patched-solaris-sparc 4.1.0 654.70 OK
r-patched-solaris-x86 4.1.0 130.50 OK
r-release-linux-ix86 4.0.0 11.43 90.00 101.43 OK
r-release-linux-x86_64 4.0.0 10.52 75.02 85.55 OK
r-release-osx-x86_64-mavericks 4.1.0 OK
r-release-osx-x86_64-snowleopard 4.1.0 ERROR
r-release-windows-ix86+x86_64 4.1.0 24.00 125.00 149.00 OK
r-oldrel-windows-ix86+x86_64 4.0.0 25.00 145.00 170.00 OK

Check Details

Version: 4.1.0
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘data.table’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-release-osx-x86_64-snowleopard